/*     36887 : 버튼      */
.button__36887__ {font-size:0}
.button__36887__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__36887__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__36887__ a {font-size:15px}
}

/*     36889 : 버튼      */
.button__36889__ {font-size:0}
.button__36889__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #dddddd;border-radius:4px;background:#dddddd;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#a5a5a5;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__36889__.style_line a {background:transparent;color:#dddddd}

@media all and (min-width:1024px){
	.button__36889__ a {font-size:15px}
}

/*     36891 : 버튼      */
.button__36891__ {font-size:0}
.button__36891__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #dddddd;border-radius:4px;background:#dddddd;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#a5a5a5;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__36891__.style_line a {background:transparent;color:#dddddd}

@media all and (min-width:1024px){
	.button__36891__ a {font-size:15px}
}

/*     35950 : 타이틀 텍스트      */
.title__35950__ {font-size:0}
.title__35950__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__35950__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__35950__.style_top p {padding-top:10px}
.title__35950__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__35950__.style_right p {padding-right:14px}
.title__35950__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__35950__.style_bottom p {padding-bottom:12px}
.title__35950__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__35950__.style_left p {padding-left:14px}
.title__35950__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__35950__.style_circle1 p {padding-left:18px}
.title__35950__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__35950__.style_circle2 p {padding-left:18px}
.title__35950__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__35950__ p {font-size:24px}
	.title__35950__.style_top p:before {width:24px}
	.title__35950__.style_right p:before {height:24px}
	.title__35950__.style_bottom p:before {width:24px}
	.title__35950__.style_left p:before {height:24px}
}

/*     35931 : 이미지 리스트 (타일형)      */
.img_tile__35931__:after {content:''; display:block; clear:both;}
.img_tile__35931__ * {box-sizing:border-box;}
.img_tile__35931__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;word-break: keep-all;}
.img_tile__35931__ .item > a,
.img_tile__35931__ .item > div {display:table; text-decoration:none;}
.img_tile__35931__ figure {margin:0; padding:12px 35px 25px 35px;text-align:center;}
.img_tile__35931__ figure img {max-width:50px; width:100%; vertical-align:bottom;}
.img_tile__35931__ .text_box {display:table-cell;vertical-align:middle;}
.img_tile__35931__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__35931__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__35931__ .subject {padding:5px;line-height:28px; font-weight:bold; color:#000000;}
.img_tile__35931__ .content {padding:0 5px 5px;line-height:22px; color:#000000;}

.text_sml__35931__ .subject {font-size:17px;}
.text_sml__35931__ .content {font-size:11px;}
.text_med__35931__ .subject {font-size:15px;}
.text_med__35931__ .content {font-size:13px;}
.text_big__35931__ .subject {font-size:16px;}
.text_big__35931__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__35931__ .item {width:100%;}
  .col_m_2__35931__ .item {width:50%;}
  .col_m_3__35931__ .item {width:33.3333%;}
  .col_m_4__35931__ .item {width:25%;}
  .col_m_1__35931__ .item,
  .col_m_2__35931__ .item2n,
  .col_m_3__35931__ .item3n,
  .col_m_4__35931__ .item4n {clear:both;border: 10px solid #cee2bf;margin:10px auto;padding: 10px 30px;border-radius: 20px;}
}

@media (min-width:768px){
	.img_tile__35931__ .item {padding:10px;}
	.img_tile__35931__ .item > a,
	.img_tile__35931__ .item > div {display:block;height: 200px;border:10px solid #cee2bf; border-radius:30px;}
	.img_tile__35931__ figure {display:block;}
.img_tile__35931__ figure img { max-width:50px; }
	.img_tile__35931__ .text_box {display:block; pading-left:0;}
    .img_tile__35931__ .text_box p {text-align:center;}

	.text_sml__35931__ .subject {font-size:14px;}
	.text_sml__35931__ .content {font-size:12px;}
	.text_med__35931__ .subject {font-size:16px;}
	.text_med__35931__ .content {font-size:13px;}
	.text_big__35931__ .subject {font-size:18px;}
	.text_big__35931__ .content {font-size:14px;}

	.col_pc_1__35931__ .item,
	.col_pc_2__35931__ .item2n,
	.col_pc_3__35931__ .item3n,
	.col_pc_4__35931__ .item4n,
	.col_pc_5__35931__ .item5n,
	.col_pc_6__35931__ .item6n {clear:both;}
	.col_pc_1__35931__ .item {width:100%;}
	.col_pc_2__35931__ .item {width:50%;}
	.col_pc_3__35931__ .item {width:33.3333%;}
	.col_pc_4__35931__ .item {width:25%;}
	.col_pc_5__35931__ .item {width:20%;}
	.col_pc_6__35931__ .item {width:16.6666%;}

}

@media all and (min-width:320px) and (max-width:767px){
    .img_tile__35931__ figure {padding:40px 0px;width:100%;}
.img_tile__35931__ .content { line-height:18px; }

}


/*     35940 : 공백      */
.solid_line__35940__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__35940__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__35940__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__35940__ {height:10px;}
}

/*     35934 : 장문 텍스트      */
.textarea__35934__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__35934__ p {font-size:15px}
}

/*     35961 : 실선      */
.solid_line__35961__ {display:block;position:relative;width:100%;height:30px}
.solid_line__35961__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__35961__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__35961__ {height:20px}
}

/*     35977 : 이미지 (비율형)      */
.img_ratio__35977__ {max-width:100%;vertical-align:top}
.img_ratio__35977__ * {box-sizing:border-box}
.img_ratio__35977__ a {display:block;vertical-align:top}
.img_ratio__35977__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__35977__ img {width:auto}
}

/*     35976 : 공백      */
.solid_line__35976__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__35976__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__35976__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__35976__ {height:10px;}
}

/*     36682 : 타이틀 텍스트      */
.title__36682__ {font-size:0}
.title__36682__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__36682__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__36682__.style_top p {padding-top:10px}
.title__36682__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__36682__.style_right p {padding-right:14px}
.title__36682__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__36682__.style_bottom p {padding-bottom:12px}
.title__36682__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__36682__.style_left p {padding-left:14px}
.title__36682__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__36682__.style_circle1 p {padding-left:18px}
.title__36682__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__36682__.style_circle2 p {padding-left:18px}
.title__36682__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__36682__ p {font-size:24px}
	.title__36682__.style_top p:before {width:24px}
	.title__36682__.style_right p:before {height:24px}
	.title__36682__.style_bottom p:before {width:24px}
	.title__36682__.style_left p:before {height:24px}
}

/*     35958 : 장문 텍스트      */
.textarea__35958__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__35958__ p {font-size:15px}
}

/*     36683 : 타이틀 텍스트      */
.title__36683__ {font-size:0}
.title__36683__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__36683__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__36683__.style_top p {padding-top:10px}
.title__36683__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__36683__.style_right p {padding-right:14px}
.title__36683__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__36683__.style_bottom p {padding-bottom:12px}
.title__36683__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__36683__.style_left p {padding-left:14px}
.title__36683__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__36683__.style_circle1 p {padding-left:18px}
.title__36683__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__36683__.style_circle2 p {padding-left:18px}
.title__36683__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__36683__ p {font-size:24px}
	.title__36683__.style_top p:before {width:24px}
	.title__36683__.style_right p:before {height:24px}
	.title__36683__.style_bottom p:before {width:24px}
	.title__36683__.style_left p:before {height:24px}
}

/*     35965 : 장문 텍스트      */
.textarea__35965__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__35965__ p {font-size:15px}
}

/*     35969 : 이미지 (비율형)      */
.img_ratio__35969__ {max-width:100%;vertical-align:top}
.img_ratio__35969__ * {box-sizing:border-box}
.img_ratio__35969__ a {display:block;vertical-align:top}
.img_ratio__35969__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__35969__ img {width:auto}
}

/*     35978 : 공백      */
.solid_line__35978__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__35978__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__35978__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__35978__ {height:10px;}
}

/*     181889 : 타이틀 텍스트      */
.title__181889__ {font-size:0}
.title__181889__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181889__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181889__.style_top p {padding-top:10px}
.title__181889__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__181889__.style_right p {padding-right:14px}
.title__181889__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__181889__.style_bottom p {padding-bottom:12px}
.title__181889__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__181889__.style_left p {padding-left:14px}
.title__181889__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__181889__.style_circle1 p {padding-left:18px}
.title__181889__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181889__.style_circle2 p {padding-left:18px}
.title__181889__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181889__ p {font-size:18px}
	.title__181889__.style_top p:before {width:18px}
	.title__181889__.style_right p:before {height:18px}
	.title__181889__.style_bottom p:before {width:18px}
	.title__181889__.style_left p:before {height:18px}
}

/*     181890 : BLANK 컨텐츠      */
.blank__181890__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__181890__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__181890__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__181890__ {height:15px}
}

/*     181891 : 텍스트 박스      */
.text__181891__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__181891__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__181891__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__181891__ .title span{position:relative;}
.text__181891__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__181891__ .title{font-size:18px;}
	.text__181891__ .text{font-size:14px;}
}

/*     181892 : BLANK 컨텐츠      */
.blank__181892__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__181892__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__181892__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__181892__ {height:30px}
}

